@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* ===================================================================
layout.css
=================================================================== */
.content{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.main{
	width: calc(100% - 210px);
	float:right;
}
.lnav{
	width: 180px;
	float:left;
	margin-bottom: 30px;
}
.lnav li{
	margin: 0 0 3px;
	text-align:left;
}
.lnav li a{
	position: relative;
	display:block;
	background-color:#e9f0ff;
	padding:8px 10px 8px 10px;
	color:#333;
}
.lnav li a.on,
.lnav li a:hover{
	background-color:#0a247e;
	color:#fff;
	text-decoration:none;
}
.lnav .dropmenu li a{
	display: block;
	margin: 0;
	padding: 8px 0 8px 10px;
	line-height: normal;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
	-webkit-transition: all 0.3s easeIn;
	-moz-transition: all 0.3s easeIn;
	-o-transition: all 0.3s easeIn;
}
.ctgry_title{
	margin-bottom: 20px;
	font-size: 26px;
	font-size: 2.6rem;
}
@media (max-width: 960px) {
	.content{
		width: 100%
	}
}
	

@media (max-width: 768px) {
	.content{
		width:94%;
		margin:0 3% 30px;
	}
	.main{
		width: 100%;
		float:right;
	}
	.main p img{
		width: 100%;
	}
	#lnav-box{
		margin-top: 0px;
	}
	.lnav{
		width: 94%;
		margin-left: 0;
		margin: 20px 3% 20px;
		border: solid 1px #666;
		border-top: 5px solid #0a247e;
		border-bottom: none;
	}
	.lnav .dropmenu li a{
		line-height: 32px;
	}
	.lnav-box .nav-block{
		margin-top: 0;
	}
	.lnav-box .dropmenu{
		display: block;
	}
	.lnav-box .dropmenu > li,
	.lnav-box .drawer-menu li{
		width: 100% !important;
	}
	.lnav li a{
		display: block;
		padding: 12px 10px 12px 18px;
		line-height: 33px;
		text-align: left;
	}
	.lnav-box .dropmenu li ul{
		display: none;
		top:58px;
	}
	.lnav-box #fade-in li ul{
		transition: none;
		width:100%;
	}
	.ctgry_title{
		display:none;
	}

}


/*	見出し
------------------------------------------------------------*/
/* h1～h6 */
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h1{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 20px;
	padding: 10px 15px;
	position: relative;
	background-color:#3562bc;
	color: #fff;
}
h2{
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1.5;
	margin: 0 0 20px;
	padding: 6px 15px;
	background-color:#e9f0ff;
}
.main:first-child h2{
	margin: 20px 0 20px;
}

h3{
	font-size: 16px;
	font-size: 1.6rem;
	margin: 40px 0 20px;
	padding: 6px 15px;
	font-weight: 500;
	background-color:#f4f4f4;
}
h4{
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 5px;
	margin-top: 30px;
}
h5{
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 500;
	margin-bottom: 5px;
	margin-top: 12px;
}



/*	見出し（検索・一般質問・議案）
------------------------------------------------------------*/
.main.gian h1,
.main.rijisya h1,
.main.calendar h1,
.main.shitsumon h1{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 20px;
	padding: 10px 15px;
	position: relative;
	background-color:#3562bc;
	color: #fff;
}
.main.gian h2,
.main.rijisya h2,
.main.calendar h2,
.main.shitsumon h2{
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1.5;
	margin: 40px 0 20px;
	padding: 6px 15px;
	background-color:#e9f0ff;
}
.main.gian:first-child h2,
.main.rijisya:first-child h2,
.main.calendar:first-child h2,
.main.shitsumon:first-child h2{
	margin: 20px 0 20px;
}

.main.gian h3,
.main.rijisya h3,
.main.calendar h3,
.main.shitsumon h3{
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 8px;
	padding: 6px 15px;
	font-weight: 500;
	background-color:#f4f4f4;
}
.main.gian h4,
.main.rijisya h4,
.main.calendar h4,
.main.shitsumon h4{
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 4px;
}

p{
	margin: 0 0 30px;
}
@media (max-width: 768px) {
	.main.gian h1,
	.main.rijisya h1,
	.main.calendar h1,
	.main.shitsumon h1,
	.content h1{
		position:absolute !important;
		left:0 !important;
		top:110px !important;
		width:100% !important;
		margin: 5px 0 20px !important;
		padding: 9px 20px !important;
		font-size: 18px !important;
		font-size: 1.8rem !important;
		background-color:#0A247E !important;
		color: #fff !important;
	}
	.main.calendar h1+h2,
	.main.calendar .bgCalendar+h2,
	.content h1+h2,
	.content h1+h3,
	.content h1+ul,
	.content h1+dl,
	.content h1+p,
	.content h1+div{
		margin-top:90px !important;
	}
	.main h2,
	.main.gian h2,
	.main.rijisya h2,
	.main.calendar h2,
	.main.shitsumon h2 {
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: 500;
		line-height: 1.5;
		margin: 80px 0 20px;
	}
	/* noscript 
	noscript+.voice+.voice+#container .main.gian h1,
	noscript+.voice+.voice+#container .main.rijisya h1,
	noscript+.voice+.voice+#container .main.calendar h1,
	noscript+.voice+.voice+#container .main.shitsumon h1,
	noscript+.voice+.voice+#container .content h1{
		position:absolute !important;
		left:0 !important;
		top:160px !important;
		width:100% !important;
		margin: 5px 0 20px !important;
		padding: 9px 20px !important;
		font-size: 18px !important;
		font-size: 1.8rem !important;
		background-color:#0A247E !important;
		color: #fff !important;
	}
	*/
	.main.calendar #bgCalendar{
		display:inline-block;
	}

}
@media (max-width: 375px) {
	.main.gian h1,
	.main.rijisya h1,
	.main.calendar h1,
	.main.shitsumon h1,
	.content h1{
		padding: 9px 10px !important;
	}
}
@media (max-width: 300px) {
	.main.gian h1,
	.main.rijisya h1,
	.main.calendar h1,
	.main.shitsumon h1,
	.content h1{
		top:130px !important;
		padding: 9px 10px !important;
	}
}
/*	パンくず
------------------------------------------------------------*/
#pankuzu{
	width:960px;
	margin:0 auto 30px;
	padding:10px 15px 0px 0;
	vertical-align:middle;
	font-size: 14px;
	font-size: 1.4rem;
}
#pankuzu img{
	vertical-align: middle;
}
@media (max-width: 960px) {
	#pankuzu{
		width: 100%;
	}
}
@media (max-width: 768px) {
	#pankuzu{
		display:none;
	}
}

/*	テーブル
------------------------------------------------------------*/
table {
	width:100%;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
tr {
	margin: 0;
	padding: 0;
	border: 0;
}
td, th {
	margin: 0;
	padding: 10px 15px;
	border: 1px #999 solid;
	text-align:left;
	font-size: 1em;
}
th {
	min-width:150px;
	color: #333;
	font-weight: normal;
	text-align:center;
	background-color: #efefef;
	text-align: center;
}
.w90{width:90%;}
.w30p{width:30px;}
.w85p{width:85px;}
.w250p{width:250px;}


/*議席配列*/
table#giseki1{
	float:left;
	width:50%;
	margin:10px 0 30px 0;
}
table#giseki2{
	float:left;
	width:50%;
	margin:10px 0 30px 0 ;
}
table#giseki1 th,
table#giseki1 td,
table#giseki2 th,
table#giseki2 td{
	padding:6px 5px;
}

table#giseki1 th no,
table#giseki1 td.no,
table#giseki2 th.no,
table#giseki2 td.no{
	text-align:center;
	border-right:none;
}
table#giseki2 th,
table#giseki2 td.no{
	border-left:none;
}
table#giseki1 th.name,
table#giseki1 td.name,
table#giseki2 th.name,
table#giseki2 td.name{
	border-left:none;
}
@media screen and (max-width: 375px) {
	table{
		width:100%;
		word-break: break-word;
		padding: 0;
		border-collapse: collapse;
	}
	table th,
	table td{
		padding: 8px 5px;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
	}
	table th{
	}
}



/*	陳情の件名 
------------------------------------------------------------*/
.chinjo dl+h4{
	margin-top:40px;
}
.chinjo dl{
	margin-bottom:10px;
	line-height:2rem;
}
.chinjo dt{
	width:100%;
	margin:0 0 15px;
	padding:15px 0 0 0;
	border-top:solid 1px #ccc;
}
.chinjo dd{
	width:97%;
	margin:0 0 10px 1.5em;
}
.chinjo dl dd:last-child{
	margin-bottom:40px;
}
.main.chinjo table{
	width:100%;
	margin:0 0 30px;
}
.main.chinjo th{
	background-color:#efefef;
	text-align:center;
	padding: 5px;
	min-width: 50px;
	vertical-align:middle;
}
.main.chinjo td{
	padding: 5px;
	text-align:center;
}
.main.chinjo ul{
	list-style: disc;
	margin: 0 0 0 0;
}
@media screen and (max-width: 768px) {
	.main.chinjo table{
		width:960px;
		white-space: initial;
		margin:0 0 10px;
	}
}
@media screen and (max-width: 640px) {
	#container {
		width: 100%;
		overflow: hidden;
	}
	.chinjo dl{
		margin:-1px 0% 0;
		width:96%;
		overflow:hidden;
		padding:8px 10px 8px 10px;
	}
	.chinjo dt{
		width:100%;
		float:none;
	}
	.chinjo dd{
		width:97%;
		float:none;
	}
}
@media screen and (max-width: 600px) {
	.main.chinjo table{
		width:700px;
		white-space: initial;
		margin:0 0 10px;
		table-layout: auto;
	}
	.chinjo th,
	.chinjo td{
		padding: 0 2px;
	}
	.chinjo th{	padding: 5px 14px;}
	.chinjo td{	padding: 10px 14px;}
}
/* 意見書・要請書 */
p.iken {
	padding:0;
	margin: 0px 0px 0px 0px;
	float:left;
}

img.iken {
	padding:0;
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}

div.iken {
	padding:0;
	margin: 10px 0px 10px 20px;
	clear: both

}
#ikenlist td{
	text-align:left;
}
#ikenlist th:first-child{
	width:12%;
}
#ikenlist th:nth-child(2){
	width:44%;
}

/*	予算特別委員会 理事者一覧
------------------------------------------------------------*/
.rijisya.main{
	width: 100%;
	float:none;
}
.rijisya dl{
	overflow:hidden;
	margin-bottom:8px;
	border-bottom:solid 1px #ccc;
	padding:8px 10px 14px 10px;
	display:flex;
	flex-wrap: wrap;

}
.rijisya dt{
	width:75%;
	float:left;
	padding-left: 1.5em;
}
.rijisya dt.list{
	position: relative;
	padding-left: 1.5em;
}
.rijisya dt.list:before {
	content: '◆';
	display: inline-block;
	position: absolute;
	top: 10%;
	left: 0;
	width: 0;
	height: 0;
	margin-top: -5px;
}
.rijisya dd{
	width:25%;
	float:right;
}
@media screen and (max-width: 640px) {
	.rijisya dl{
		margin:-1px 2% 0;
		width:92%;
		overflow:hidden;
		border-top:solid 1px #ccc;
		border-bottom:solid 1px #ccc;
		padding:8px 10px 8px 10px;
	}
	.rijisya dt{
		width:100%;
		float:none;
	}
	.rijisya dd{
		width:100%;
		float:none;
		margin-left:2.5em;
	}
}

/*	一般質問
------------------------------------------------------------*/
.main.shitsumon{
	width: 100%;
	float:none;
}
.main.shitsumon dl{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: wrap;
	width: 100%;
}
.main.shitsumon dl dt,
.main.shitsumon dl dd{
	border: 1px solid #ccc;
	box-sizing: border-box;
	margin-top:-1px;
	padding:10px 15px;
}
.main.shitsumon dl dt{
	width: 30%;
	background-color:#efefef;
}
.main.shitsumon dl dd{
	margin-left:-1px;
	width: 70%;
}
.main.shitsumon li{
	padding:2px 5px;
	border: none;
	list-style:disc;
	margin:0 0 0 30px;
}
@media screen and (max-width: 600px) {
	.main.shitsumon dl dt{
		width: 100%;
		background-color:#efefef;
	}
	.main.shitsumon dl dd{
		margin-left:0;
		width: 100%;
	}
}

/*	提出議案
------------------------------------------------------------*/
.main.gian{
	width: 100%;
	float:none;
}
.main.gian table{
	margin:0 0 30px;
}
.main.gian ul{
	list-style: disc;
	margin: 0 0 0 20px;
}
.main.gian th{
	background-color:#efefef;
	text-align:center;
	vertical-align:top;
}
.main.gian td:first-child{
	text-align:center;
	width:10%;
}
.main.gian td:nth-child(2){
	width:80%;
}
.main.gian td:nth-child(3){
	text-align:center;
	width:10%;
}
@media screen and (max-width: 768px) {
	.main.gian table{
		width:960px;
		white-space: initial;
		margin:0 0 10px;
	}
	.js-scrollable{
		margin:0 0 40px;
		border:solid 1px #aaa;
		padding:5px;
		overflow:scroll-x;
	}
}
@media screen and (max-width: 600px) {
	.main.gian table{
	}
	.gian th,
	.gian td{
	}
	.gian th{	padding: 5px 14px;}
	.gian td{	padding: 10px 14px;}
}
.nowyear{
	font-size:110%;
	font-weight:bold;
}
a.preyear{
	text-decoration:underline;
	background:url(../img/arrow_gt2.gif) left center no-repeat;
	margin-right:30px;
	padding-left:20px;
}
a.nextyear{
	text-decoration:underline;
	background:url(../img/arrow_lt2.gif) right center no-repeat;
	margin-left:30px;
	padding-right:20px;
}


/*	議会カレンダー
------------------------------------------------------------*/
.main.calendar{
	width: 100%;
	float:none;
}
form#serch_all{
	padding: 0;
	margin:0;
	text-align:right;
}

.show_all{
	padding:0 0 0 20px;
}
form#backform{
	padding: 0;
	text-align:right;
}
h2.calendar{
	border:none;
	padding: 5px 10px;
	margin: 10px 0 10px 0;
	font-size:120%;
	font-weight:normal;
	line-height:1em;
	color:#333;
	background:#d8dcea;
}
ul#kaigi{
	overflow:hidden;
	list-style-type:none;
	padding:0;
	margin:-10px 0 0;
	line-height:2em;
}
ul#kaigi li{
	float:left;
	width:calc(100% / 2);
	padding:0 10px 0 0;
}
ul#kaigi li span{
	font-size:21px;
	font-size:2.1rem;
}
.k01:before,
.k02:before,
.k03:before,
.k04:before,
.k05:before,
.k34:before,
.k35:before,
.k07:before,
.k08:before,
.k09:before,
.k10:before,
.k11:before,
.k30:before,
.k31:before{
	content:"●";
}
.k01:before{color:#F00;}
.k02:before{color:#F90;}
.k03:before{color:#903;}
.k04:before{color:#F39;}
.k05:before{color:#F99;}
.k34:before{color:#63F;}
.k07:before{color:#0F0;}
.k35:before{color:#0F0;}
.k08:before{color:#090;}
.k09:before{color:#03C;}
.k10:before{color:#09F;}
.k11:before{color:#963;}
.k30:before{color:#090;}
.k31:before{color:#cc3;}

form#serch_list{
	padding:0;
	margin:0;
}
table.filter{
	width:100%;
}
table.filter th,
table.filter td{
	border:2px solid #fff;
	padding: 10px;
}
table.filter th.category{
	width:20%;
	background:#EEE;
	vertical-align:middle;
}
table.filter td.input_value{
}
input#keyword{
	border:1px solid #CCC;
	background:#FFF;
	width:500px;
	font-size:100%;
}
td#btnSubmit,
td.btnSubmit{
	padding-top:20px;
	text-align:center;
}
td#btnSubmit input,
td.btnSubmit input{
	padding:3px 15px;
}
table#tblCalendar{
	display:table;
	padding:0;
	margin:20px 0 40px;
	width:100%;
	font-size:90%;
}
.tblCalendarM{
	font-size:120%;
	vertical-align:middle;
	margin:10px 0;
	padding:0;
	text-align:center;
}
.tblCalendarM span{
	font-size:2.2rem;
}

.tblCalendarM a.precal{
	text-decoration:underline;
	background:url(../img/arrow_gt2.gif) left center no-repeat;
	margin-right:50px;
	padding-left:20px;
	font-size:2.2rem;
}
.tblCalendarM a.nextcal{
	text-decoration:underline;
	background:url(../img/arrow_lt2.gif) right center no-repeat;
	margin-left:50px;
	padding-right:20px;
	font-size:2.2rem;
}
table#tblCalendar td{
	border-color:#bbb;
	width: 14.285%;
	min-width:unset;
	padding:5px 10px;
	line-height:140%;
	vertical-align:top;
}
table#tblCalendar .youbi td{
	padding:10px;
	text-align:center;
	background:#EEE;
	color:#333;
}
table#tblCalendar th.sunday{
	background:#F99;
}
table#tblCalendar td.sunday{
	background:#FCC;
}
table#tblCalendar th.satday{
	background:#b2c7ff;
}
table#tblCalendar td.satday{
	background:#ccdaff;
}
table#tblCalendar td>span{
	display:none;
}
table#tblCalendar td p{
	padding:2px 0;
	margin:0;
	clear:both;
}
table#tblCalendar td p span{
	float:left;
	width:1em;
}
table#tblCalendar td p a{
	display:block;
}
td .kaigi_checkbox{
	float:left;
	width:50%;
	padding:10px 0;
}
.pjamp img{
	vertical-align:middle;
}
@media screen and (max-width: 768px) {
	table.filter{
		margin-bottom: 40px;
	}
	table.filter th,
	table.filter td{
		display: block;
		margin-top:-1px;
		width: 100% !important;
	}
	table.filter th{
		padding: 5px 0px;
	}
	table.filter td{
		padding: 10px 14px;
	}
	input#keyword{
		border:1px solid #CCC;
		background:#FFF;
		width:100%;
		font-size:100%;
	}
	select.widthL{
		width:100%;
	}
	select.widthS{
		width:40%;
	}
	td .kaigi_checkbox {
		float: none;
		width:100%;
		padding:0;
	}
	ul#kaigi{
		line-height:1.5em;
		font-size:14px;
		font-size:1.4rem;
	}
	ul#kaigi li{
		float:left;
		width:100%;
		padding:0 5px 0 0;
	}
	.calendar table#tblInfo .term{
		width:30%;
	}
	.calendar table#tblInfo .exp{
		width:70%;
	}
	.calendar #bgCalendar+table#tblInfo {
		margin-top: 70px;
	}

}
@media screen and (max-width: 600px) {
	/* 600pxでカレンダー表示切替 */
	table#tblCalendar{
		width:100%;
		table-layout: fixed;
		word-break: break-word;
		padding: 0;
		border-collapse: collapse;
	}
	table#tblCalendar .none{
		display:none;
	}
	table#tblCalendar th,
	table#tblCalendar td{
		width:100%;
		display:block;
		border:solid 1px #bbb;
		margin-top:-1px;
		font-weight:400;
	}
	table#tblCalendar td span{
		display:inline;
		margin:0 0 0 0.5em;
	}
	table#tblCalendar td p{
		margin:5px 0 5px 2.5em;
	}
	table#tblCalendar td.empty{
		display:none;
	}
	.tblCalendarM span{
		font-size:1.5rem;
	}

	.tblCalendarM a.precal{
		margin-right:30px;
		font-size:1.5rem;
	}
	.tblCalendarM a.nextcal{
		margin-left:30px;
		font-size:1.5rem;
	}

}
@media screen and (max-width: 375px) {

	.tblCalendarM a.precal{
		margin-right:15px;
	}
	.tblCalendarM a.nextcal{
		margin-left:15px;
	}

}
.kaigiroku_search {
	display: table;
	width: 100%;
	border-collapse: collapse;
}
.kaigiroku_search div{
	display: table-row;
}
.kaigiroku_search fieldset{
	display: contents;
	width: 100%;
}
.kaigiroku_search .category{
	display: contents;
	margin-top:-1px;
	padding:10px 15px;
}
.kaigiroku_search .category span{
	display:table-cell;
	width: 20%;
	border: 1px solid #fff;
	background-color:#eee;
	text-align:center;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .kaigiroku_search fieldset{
		display: table-cell;
	}
	*::-ms-backdrop, .kaigiroku_search .category{
		display: table-cell;
		background-color:#eee;
		padding:0;
	}
	*::-ms-backdrop, .kaigiroku_search .category span{
		display:table-cell;
		padding:10px 15px;
		border: 0px solid #fff;
		width:18vw;
	}
}

.kaigiroku_search .input_value{
	width: 80%;
	border: 1px solid #fff;
	box-sizing: border-box;
	margin-left:-1px;
	margin-top:-1px;
	padding:10px 15px;
	display: table-cell;
}
.calendar .btnSubmit{
	display:block;
	margin:20px 0 40px;
}
.calendar .btnSubmit input{
	padding:3px 15px;
}


@media screen and (max-width: 768px) {
	.kaigiroku_search .category{
		width: 100%;
	}
	.kaigiroku_search .category span{
		display:block;
		padding:7px;
		width: 100%;
	}

	.kaigiroku_search  .input_value{
		display:block;
		width: 100%;
	}
}

/*	議長交際費
------------------------------------------------------------*/
.main.kousaihi table{
	margin:0 0 30px;
}
.main.kousaihi ul{
	list-style: disc;
	margin: 0 0 0 20px;
}
.main.kousaihi th{
	background-color:#efefef;
	text-align:center;
	vertical-align:top;
}
/* 集計表テーブル */
.main.kousaihi td{
	width:calc(100% / 5);
}
/* 支出明細テーブル */
.main.kousaihi .meisai th{
	min-width:auto;
}
.main.kousaihi .meisai td:first-child,
.main.kousaihi .meisai td:nth-child(2),
.main.kousaihi .meisai td:nth-child(3){
	width:9%;
}
.main.kousaihi .meisai td:last-child{
	width:13%;
}
.main.kousaihi .meisai td:nth-child(4){
	width:60%;
}

ul.kousaihi{
	margin:0;
	padding: 10px 0px 0px 50px;
}

ul.kousaihi li{
	list-style-image: url(../img/arrow3s.gif);
	padding: 0px 0px 20px 0px;
}

@media screen and (max-width: 768px) {
	.main.kousaihi table{
		width:960px;
		white-space: initial;
		margin:0 0 10px;
	}
	.js-scrollable{
		margin:0 0 40px;
		border:solid 1px #aaa;
		padding:5px;
		overflow:scroll-x;
	}
}
@media screen and (max-width: 600px) {
	.main.kousaihi table{
	}
	.kousaihi th,
	.kousaihi td{
	}
	.kousaihi th{	padding: 5px 14px;}
	.kousaihi td{	padding: 10px 14px;}
}

/*	議席配列
------------------------------------------------------------*/

.giseki{
	display:flex;
	flex-wrap: wrap;
	width: 100%;
}
.giseki li{
	box-sizing: border-box;
	margin-left:-1px;
	margin-top:-1px;
	padding:10px 15px;
	width: 50%;
	border: 1px solid #ddd;
}

.giseki li a{
	padding-left:5px;
	text-decoration:underline;
}
@media screen and (max-width: 768px) {

	.giseki li{
		margin-left:0px;
		margin-top:-1px;
	}
}
/*	名簿
------------------------------------------------------------*/

ul.meibo-seisiki li{
	padding: 1px 0 1px 0;
	margin:0;
	line-height:140%;
}

.ryaku{
	float:left;
	width:130px;
}
.official{
	background:url(../img/dot.gif) 0 center no-repeat;
	float:left;
	padding-left:60px;
}

.hanrei{
	border:1px solid #CCC;
	padding:5px 15px;
	margin: 0 0 20px 10px;
	font-size:90%;
}
@media screen and (max-width: 500px) {
	.official{
		background:url(../img/dot.gif) 0 center no-repeat;
		float:none;
		padding-left:60px;
		margin-left:20px;
	}
	.ryaku{
		float:none;
		width:130px;
	}
}
.hanrei ol{
	list-style-type:none;
	padding: 0;
	margin: 0;
	display:inline;
}
.hanrei ol li{
	padding:0 0 0 12px ;
	margin:0;
	float:left;
	white-space:nowrap;
}

#meiboArea{
	width:100%;
	margin:40px 0 0 0;
	padding:0;
}
.meibo{

	padding-top:10px;
	padding-left:10px;
	overflow: hidden;
}
.giinPhoto{
	float:left;
	width:100px;
}
.profile{
	float:left;
	width: calc(100% - 100px);
}
.profile ol{
	width: 100%;
}
.pagetop-area2{
	width:100%;
	text-align:right;
	padding-bottom:10px;
	margin-bottom: 20px;
	display:block;
	border-bottom:dotted 1px #999;
}
.pagetop-area{
	text-align:right;
	margin: 20px 0 10px 0;
	width:100%;
	text-align:right;
	padding-bottom:10px;
	display:block;
	border-bottom:solid 1px #ccc;
}
a.pagetop{
	background: url("../img/arrow_top.gif") 0 center no-repeat;
	padding-left:15px;
	font-size:90%;
}
.fontBlue {
	color:#00F;
}

/* リスト 「・」　*/
ul.disc
{
	list-style:disc;
	padding: 0 0 10px 10px;
	margin:0;
}
ul.disc2
{
	list-style:disc;
	padding: 0 0 10px 20px;
	margin:0;
}
/* リスト 「123」 */

ol.decimal{
	list-style:decimal;
	padding: 0 0 10px 0px;
	margin:0;
}

ul.disc li,
ol.decimal li{
	padding: 1px 0 1px 0;
	margin:0 0 0 30px;
	line-height:140%;
}
ol.decimal3{
	list-style:decimal;
	padding: 0 0 10px 35px;
	margin:0;
}
@media screen and (max-width: 768px) {
	ol.decimal{
		list-style:decimal;
		padding: 0 0 10px 15px;
		margin:0;
	}
	ol.decimal li{
		padding: 1px 0 1px 0;
		margin:0 0 0 30px;
		line-height:140%;
	}
	ol.decimal3{
		list-style:decimal;
		padding: 0 0 10px 25px;
		margin:0;
	}


}
/*	会派構成、政務活動費
------------------------------------------------------------*/
.kaiha,
.seimu{
	display: flex;
	flex-wrap: wrap;
}

.kaiha dl,
.seimu dl{

	width:100%;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	overflow: hidden;
}

.kaiha dt,
.seimu dt,
.kaiha dd,
.seimu dd{
	padding: 10px 15px;
	text-align:left;
	font-size: 1em;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	margin-top: -1px;

}

.kaiha dt,
.seimu dt {
	text-align:left;
	float: left;
	border-left: 1px solid #999;

}

.kaiha dd,
.seimu dd{
	min-width:150px;
	color: #333;
	font-weight: normal;
	float: left;

}
.kaiha dt:first-child ,
.seimu dt:first-child {

	margin-top: 0;
	background-color: #efefef;
	text-align: center;
}
.kaiha dt:first-child + dd ,
.seimu dt:first-child + dd {

	margin-top: 0;
	background-color: #efefef;
	text-align: center;
}
.kaiha dt{
	width: 60%;
}
.kaiha dd{
	width: 40%;
}
.seimu{
	margin-top:20px;
}
.seimu dt {
	width: 30%;
	}
.seimu dd {
	width: 70%;
}

@media screen and (max-width: 375px) {
	.kaiha dt,
	.seimu dt,
	.kaiha dd,
	.seimu dd{
		padding: 8px 5px;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		min-width:0;
	}
	.kaiha dt,
	.kaiha dd{
		width:50%;
	}
	.kaiha dl,
	.seimu dl{
		width:100%;
		word-break: break-word;
		padding: 0;
		border-collapse: collapse;
		display: flex;
		flex-wrap: wrap;

	}

}

/*	委員会構成
------------------------------------------------------------*/
.kousei{
	display:flex;
	flex-wrap: wrap;
	width: 100%;
}
.kousei li{
	box-sizing: border-box;
	margin-left:-1px;
	margin-top:-1px;
	padding:10px 15px;
}

.kousei>li{
	width : 40%;
	border:1px solid #999;
}
.kousei-simei{
	display:flex;
	flex-wrap: wrap;
}
.kousei-simei li{
	border:none;
	width:50%;
	padding:0;
}
.kousei>li:nth-child(3n+1) {
	margin-left: 0;
	width: 20%;
}
.kousei>li:nth-child( -n + 3 ) {
	margin-top: 0;
	background-color:#efefef;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.kousei li{
		margin-left:0px;
		margin-top:-1px;
	}
}
@media screen and (max-width: 600px) {
	.kousei{
		width:700px;
		white-space: initial;
		margin:0 0 10px;
	}
	.kousei li{
		padding: 0 2px;
	}
	.kousei li{	padding: 10px 14px;}

}


/*	傍聴と請願・陳情
------------------------------------------------------------*/
/* 画像中央*/
.imgCenter{
	text-align:center;
	padding:10px 0 5px 0;
	margin:0;
}

.imgCenter img{
	max-width: 100%;
	height: auto;
}

/* 画像左*/
.imgLeft{
	text-align:left;
	padding:10px 0 5px 0;
	margin:0;
}


/* 画像右200px */
.imgRightW200{
	float:right;
	width:200px;
	margin-left:20px;
	padding:5px 0 5px 0;
}
/* キャプション中央*/
.captionCenter{
	font-size:90%;
	text-align:center;
	padding:5px 0 10px 0;
	margin:0;
	line-height:130%;
}
.main.boutyou ul{
	list-style: disc;
	margin: 0 0 0 20px;
}

/*	本会議の結果
------------------------------------------------------------*/

ul.teireitop{
	margin:0;
	padding: 10px 0px 0px 50px;
}

li.teireitop{
	list-style-image: url(../img/arrow3s.gif);
	padding: 0px 0px 20px 0px;
}

span.teireitop {
	font-size: 90%;
	margin: 0px 0px 0px 20px;
}

p.teirei {
	padding:0 0 0 60px;
	margin:0;
}
p.migi{
	text-align:right;
	font-size:90%;
}
h3.situmon{
	margin-top:20px;
}
ul.situmon{
	margin:0;
	padding:0px 0 10px 40px;
}
ul.situmon li{
	background:url(../img/arrow3s.gif) 0 6px no-repeat;
	padding: 2px 0 2px 20px;
}
p.nittei {
	padding:0 0 10px 1em;
	text-indent:-1em;
	margin:0 0 0 20px;
	letter-spacing:0.04em;
}

caption {
	text-align: left;
}

td.right {
	padding: 5px;
	text-align: right;
}

.center {
	text-align: center;
}

.center2 {
	text-align: center;
	vertical-align:middle;
}

/** 個別修正 **/

table#teirei-1503,
table#teirei-1603,
table#teirei-1703,
table#teirei-1803,
table#teirei-1903,
table#teirei-2003,
table#teirei-2103,
table#teirei-2203{
	font-size:100%;
}
/*	お知らせ
------------------------------------------------------------*/
ul.news{
	margin:0;
	padding: 10px 0px 0px 10px;
	width:100%;
}

ul.news li{
	padding: 0px 0px 15px 0px;
	margin:0 0 0 0;
	clear:both;
}

ul.news li span.date{
	float:left;
	width:135px;
	margin-right:5px;
	display:block;
}
ul.news li .newstitle{
	float:left;
	display:block;
	width: 70%;
}
@media screen and (max-width: 500px) {
	ul.news li{
		padding: 0px 0px 7px 0px;
	}
	ul.news li span.date{
		float:none;
		width:100%;
		margin-right:5px;
		display:block;
	}
	ul.news li .newstitle{
		float:none;
		display:block;
		width: 100%;
	}
	ul.news li .clear{
		display:none;
	}
}
@media screen and (max-width: 375px) {
	ul.news li .newstitle{
	width: 100%;
	}
}

/* お知らせ詳細 */
span.date_h2{
	font-size:80%;
}
/*	議会だより
------------------------------------------------------------*/
ul.dayoritop{
	margin:0;
	padding: 10px 0px 0px 50px;
}

ul.dayoritop li{
	list-style-image: url(../img/arrow3s.gif);
	padding: 0px 0px 20px 0px;
}

div.pdf{
	margin:30px;
	padding:10px 20px;
	border: solid 1px #ccc;}

/*	お問い合わせ
------------------------------------------------------------*/
.add{
	clear:both;
	margin:60px 0 20px;
	padding:10px 20px;
	background-color: #ededed;
	text-align:center;
}

/*	会議録検索
------------------------------------------------------------*/
#resArea {
	border: 1px solid #999;
	margin-top: 20px;
	padding: 40px 50px;
}
#filterArea h3{
	margin:0;
}
#filterArea{
	border:1px solid #999;
	margin-top:10px;
	padding:20px 15px;
	overflow:hidden;
}
.filter_term{
	float:left;
	padding:3px 0 3px 15px;
	margin-top: 10px;
	font-weight:500;
}
.filter_exp{
	margin-left:70px;
	padding:3px 0 3px 10px;
	margin-top: 10px;
}

#match {
	font-weight: bold;
	padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
	#resArea {
		padding: 20px 20px;
	}
}
@media screen and (max-width: 500px) {
	.filter_term{
		float:none;
		padding:3px 0 3px 15px;
		margin-top: 0;
	}
	.filter_exp{
		margin-left:0;
		padding:3px 0 3px 10px;
		margin-top: 0;
	}
}

hr.line01{
	border:none;
	border-top:1px solid #999;
	padding:0 0 5px 0;
	margin:10px 0 10px 50px;
	background:none;
}

p.kaigi01{
	padding:0 0 0 20px;
	margin:0;
}

p.kaigi01-1moji{
	margin:0;
	padding:0 0 10px 20px;
}

p.kaigi02{
	padding:0 0 10px 50px;
	margin:0;
}

p.kaigi03{
	padding:0 0 10px 100px;
	margin:0;
}

p.kaigi04{
	padding:0 0 0 50px;
	margin:0;
}

ul.iinkai{
	padding:0 0 0 50px;
	margin:0;
	list-style:none;
}

ul.iinkai li{
	background:url(../img/arrow4.gif) 0 center no-repeat;
	padding:0 0 0 20px;
	margin:0;
}

p.syomei {
	margin: 0px 0px 0px 220px;
	padding:0 0 10px 1em;
	text-indent:-2em;
}
@media screen and (max-width: 768px) {
	hr.line01{
		margin:10px 0 10px 0px;
	}
	p.kaigi01{
		padding:0 0 0 20px;
		margin:0;
	}

	p.kaigi01-1moji{
		margin:0;
		padding:0 0 10px 20px;
	}

	p.kaigi02{
		padding:0 0 10px 0px;
		margin:0;
	}

	p.kaigi03{
		padding:0 0 10px 30px;
		margin:0;
	}

	p.kaigi04{
		padding:0 0 0 50px;
		margin:0;
	}

	ul.iinkai{
		padding:0 0 0 0px;
		margin:0;
		list-style:none;
	}
}

/*	本会議の結果
------------------------------------------------------------*/

ul.teireitop{
	margin:0;
	padding: 10px 0px 0px 50px;
}

li.teireitop{
	list-style-image: url(../img/arrow3s.gif);
	padding: 0px 0px 20px 0px;
}

span.teireitop {
	font-size: 90%;
	margin: 0px 0px 0px 20px;
}

p.teirei {
	padding:0 0 0 60px;
	margin:0;
}
p.migi{
	text-align:right;
	font-size:90%;
}

ul.situmon{
	margin:0;
	padding:10px 0 10px 40px;
}
ul.situmon li{ 
	background:url(../img/arrow3s.gif) 0 6px no-repeat;
	padding: 2px 0 2px 20px;
}
p.nittei {
	padding:0 0 10px 1em;
	text-indent:-1em;
	margin-left:20px;
	letter-spacing:0.04em;
}

caption {
	text-align: left;
}

td.right {
	padding: 5px;
	text-align: right;
}

.center {
	text-align: center;
}

.center2 {
	text-align: center;
	vertical-align:middle;
}

/** 個別修正 **/

table#teirei-1503,
table#teirei-1603,
table#teirei-1703,
table#teirei-1803,
table#teirei-1903,
table#teirei-2003,
table#teirei-2103,
table#teirei-2203{
	font-size:100%;
}